/* GLOBAL STYLES */

body {
  color: #fff;
  font-size: 14px;
  background-color: #000;
  margin-top: 50px;
  margin-bottom: 20px;
}

a {
  color: #57F1FF;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  color: #57F1FF;
  text-decoration: underline;
}


/* MENU */

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

.navbar {
  border-radius: 0px;
  margin-top: 7px;
  margin-bottom: 7px;
}


.navbar-default {
  background: #000;
  margin-left: 0;
  margin-right: 0;
  border: #000;
}

.navbar-default .navbar-nav>li>a {
  background-color: #000;
  color: #fff;
  border: 2px solid #fff;
  font-size: 24px;
  text-align: left;
  text-decoration: none;
  min-width: 170px;
  margin-left: 15px;
  border-radius: 10px;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
  background-color: #000;
  color: #fff;
}

.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
  background-color: #fff;
  color: #000;
}

.navbar-collapse {
  padding-left: 0px;
}


/* MAIN AREA */

#header {
  border-bottom: 15px white solid;
  background-color: #f79322;
}

#content-main {
  color: #000;
  background-color: #002124;
}

#extra-top {
  background-color: #002124;  
  padding-bottom: 40px;
}

/* FOOTER */

#footer {
  font-size: 12px;
  background-color: #000;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
}


/* GENERAL */

#home-img {
  margin-right: -15px;
}

#home-title {
  font-size: 70px;
  position: relative;
  top: 100px;
  left: 60px;
}

.homeitem1 {
  position: relative;
  top: 272px;
  left: 10px;
}

#homeitem2{
  position: relative;
  top: 180px;
  left: 300px;
}

.btn {
  color: #fff;
  border: 2px solid #fff;
  font-size: 24px;
  text-align: left;
  text-decoration: none;
  border-radius: 10px;
}

.btn:hover {
  background-color: #fff;
  border-color: #fff;
  text-decoration: none;
  color: #f79322;
}
